# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

buddy.username=Ainm an Úsáideora
buddy.account=Cuntas
contact.tags=Clibeanna

encryption.tag=Encryption Status
message.status=Message encrypted
